.footer {
	background-color: #000;
	color: #808080;
	overflow: hidden;
	padding: 80px 0 0 	0;
}
.footer a:hover {
	color: #4E8D4A;
}
/*.footer_bot_col {
	float: left;
	width: 50%;
}*/
.footer_top {
	padding-top: 40px;
	padding-bottom: 50px;
}
.footer_bot {
	padding-bottom: 0;
	padding-top: 40px;
}
.footer_bot-circle {
    width: 645px;
    height: 645px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    margin-bottom: -50%;
	background-color: #171818;
}
.footer_bot_col.col {
	width: 50%;
float:left;
} 
.footer_bot_container {
	display: flex;
	justify-content: space-between;
    align-items: flex-end;
}
.art6_logo_link {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}
.art6_logo_link svg {
	display: block;
	height: 16px;
}
.art6_logo_link svg path {
	fill: #808080;
	transition: .3s;
}
.art6_logo_link:hover svg path {
	fill: #4E8D4A;
}
.footer_policy {
	/*margin-bottom: 30px;*/
	font-size: 14px;
	color: #5F6366;
	text-decoration: none;
}
.footer_mobile_ver,
.footer_policy {
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
	font-size: 14px;
	color: inherit;
}
.copyright {
	font-size: 14px;
	line-height: 16px;
	color: #5F6366;
}
.footer_bot_middle {
	width: 645px;
}
.footer_bot_col_left {
	text-align: left;
}
.footer_bot_col_right {
	text-align: right;
}
.footer_icon_line {
	text-align: center;
	margin-bottom: 50px;
	margin-left: -20px;
	margin-right: -20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.footer_icon_line.only_one_line {
	margin-bottom: 20px;
}
.footer_icon_item {
	width: 32.3333%;
    max-width: 262px;
    text-align: center;
    position: relative;
/*	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15px;
	
	display: inline-block;
	vertical-align: top;
	overflow: hidden;*/
}
.footer_icon_item span {
	color: #5F6366;
	font-family: 'TT Runs Trial', sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 14px;
}
.footer_icon_item img {
	display: block;
    margin: 0 auto;
}
.footer_icon_cl_wrap {
    /* display: none; */
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    bottom: 0;
    /* transition: .4s; */
    overflow: hidden;
    /* background-color: #333; */
    transform: translateX(-50%);
}
.footer_icon_item:hover .footer_icon_cl_wrap {
	width: 100%;
}
.footer_version_change_wrap {
	margin-top: 18px;
}